birthdate: '1996-11-27'
discography:
- catalog: KMSN-0014
  date: '2013-08-12'
  link: album/139297
  reprint: false
  roles:
  - Vocals (as mikanzilみかん汁)
  titles:
    en: Natsu no Hoshizora+beta_20130812 / kamome sano
    ja: 夏の星空+beta_20130812 / kamome sano
    ja-latn: Natsu no Hoshizora+beta_20130812 / kamome sano
  type: doujin
- catalog: ENNK-0001
  date: '2013-10-27'
  link: album/45357
  reprint: false
  roles:
  - Performer (as mikanzilみかん汁)
  titles:
    en: GALAXY
    ja: GALAXY
    ja-latn: GALAXY
  type: works
- catalog: TZTR-0001
  date: '2013-10-27'
  link: album/137614
  reprint: false
  roles:
  - Remixer (as mikanzilみかん汁)
  - Featured Artist (as mikanzilみかん汁)
  titles:
    en: tatsuta compilation
    ja: tatsuta compilation
    ja-latn: tatsuta compilation
  type: works
- catalog: KTHT-0022
  date: '2013-12-31'
  link: album/43210
  reprint: false
  roles:
  - Performer (as mikanzilみかん汁)
  titles:
    en: Petit Rhythm ∞
    ja: プチリズム∞
    ja-latn: Petit Rhythm ∞
  type: works
- catalog: LDR-001
  date: '2013-12-31'
  link: album/125172
  reprint: false
  roles:
  - Vocals (as mikanzilみかん汁)
  titles:
    en: HOLIX
    ja: HOLIX
    ja-latn: HOLIX
  type: doujin
- catalog: KMSN-0016
  date: '2014-08-17'
  link: album/139300
  reprint: false
  roles:
  - Vocals (as mikanzilみかん汁)
  titles:
    en: beta_20140817 / kamome sano
    ja: beta_20140817 / kamome sano
    ja-latn: beta_20140817 / kamome sano
  type: doujin
- catalog: VSDA-0005
  date: '2014-08-17'
  link: album/48578
  reprint: false
  roles:
  - Vocals (as mikanzilみかん汁)
  titles:
    en: Remind a Locus / void
    ja: Remind a Locus / void
    ja-latn: Remind a Locus / void
  type: works
- catalog: AMRC-0026
  date: '2014-12-29'
  link: album/51644
  reprint: false
  roles:
  - Performer (as mikanzilみかん汁)
  titles:
    en: Unrequited Hearts
    ja: Unrequited Hearts
    ja-latn: Unrequited Hearts
  type: doujin
- catalog: MMCD-0010
  date: '2014-12-29'
  link: album/77773
  reprint: false
  roles:
  - Vocals (as mikanzilみかん汁)
  titles:
    en: revolution -rising rebellion girls-
    ja: revolution -rising rebellion girls-
    ja-latn: revolution -rising rebellion girls-
  type: doujin
- catalog: HKCD-0009
  date: '2014-12-30'
  link: album/127754
  reprint: false
  roles:
  - Vocals (as mikanzilみかん汁)
  titles:
    en: Zenuchu Suppoko Nyago Daisensou
    ja: 全宇宙スッポコニャーゴ大戦争
    ja-latn: Zenuchu Suppoko Nyago Daisensou
  type: works
- catalog: MKZL-0000
  date: '2014-12-30'
  link: album/134935
  reprint: false
  roles:
  - Vocals (as mikanzilみかん汁)
  - Producer (as mikanzilみかん汁)
  titles:
    en: MIKANICAL SHIRUBUM
    ja: ミカニカルシルバム
    ja-latn: MIKANICAL SHIRUBUM
  type: works
- catalog: 24AW-0000
  date: '2015-04-26'
  link: album/134936
  reprint: false
  roles:
  - Vocals (as mikanzilみかん汁)
  - Producer (as mikanzilみかん汁)
  titles:
    en: 24 Hours!
    ja: ニーヨンアワーズ！
    ja-latn: 24 Hours!
  type: works
- catalog: MKNZ-1111
  date: '2015-08-16'
  link: album/134934
  reprint: false
  roles:
  - Vocals (as mikanzilみかん汁)
  - Producer (as mikanzilみかん汁)
  titles:
    en: Like Rusty Culture
    ja: サビカルライク
    ja-latn: Like Rusty Culture
  type: works
- catalog: LC2280~1
  date: '2016-02-24'
  link: album/75398
  reprint: false
  roles:
  - Performer (as mikanzilみかん汁)
  titles:
    en: SOUND VOLTEX ULTIMATE TRACKS -FLOOR ANTHEM- EP.01
    ja: SOUND VOLTEX ULTIMATE TRACKS -FLOOR ANTHEM- EP.01
    ja-latn: SOUND VOLTEX ULTIMATE TRACKS -FLOOR ANTHEM- EP.01
  type: game
- catalog: AMHS-0002
  date: '2016-05-08'
  link: album/76482
  reprint: false
  roles:
  - Performer (as mikanzilmikanzil)
  titles:
    en: Phase Transition
    ja: Phase Transition
    ja-latn: Phase Transition
  type: doujin
- catalog: OMK-43
  date: '2016-08-13'
  link: album/152441
  reprint: false
  roles:
  - Vocals (as mikanzilみかん汁)
  titles:
    en: Vapor Vamp
    ja: Vapor Vamp
    ja-latn: Vapor Vamp
  type: doujin
- catalog: MKNZ-1000
  date: '2016-08-14'
  link: album/134933
  reprint: false
  roles:
  - Vocals (as mikanzilみかん汁)
  - Lyricist (as mikanzilmikanzil)
  titles:
    en: mono-ha-nokemono
    ja: モノ＝ノケモノ
    ja-latn: mono-ha-nokemono
  type: works
- catalog: DVSP-0159
  date: '2016-10-30'
  link: album/63233
  reprint: false
  roles:
  - Collaborator (as mikanzilみかん汁)
  - Featured Artist (as mikanzilmikanzil)
  titles:
    en: FLY INTO THE SKY / Scarfaith
    ja: FLY INTO THE SKY / Scarfaith
    ja-latn: FLY INTO THE SKY / Scarfaith
  type: works
- catalog: MKNZ-0020
  date: '2016-10-30'
  link: album/134932
  reprint: false
  roles:
  - Vocals (as mikanzilみかん汁)
  - Producer (as mikanzilみかん汁)
  - Lyricist (as mikanzilmikanzil)
  titles:
    en: Sashikacal Cereal
    ja: サシカカルシリアル
    ja-latn: Sashikacal Cereal
  type: doujin
- catalog: MKXX-0001
  date: '2016-12-31'
  link: album/130762
  reprint: false
  roles:
  - Vocals (as mikanzilみかん汁)
  - Producer (as mikanzilみかん汁)
  - Lyricist (as mikanzilmikanzil)
  titles:
    en: yumemimimeme
    ja: ユメミミミーム
    ja-latn: yumemimimeme
  type: works
- catalog: NEXT-002
  date: '2017-04-30'
  link: album/136115
  reprint: false
  roles:
  - Vocals (as mikanzilみかん汁)
  titles:
    en: Pastelphonic pt.2
    ja: パステルフォニック パート2
    ja-latn: Pastelphonic pt.2
  type: works
- catalog: NEXT-003
  date: '2017-08-11'
  link: album/136120
  reprint: false
  roles:
  - Vocals (as mikanzilみかん汁)
  titles:
    en: WONDERLAND TRAVELERS
    ja: WONDERLAND TRAVELERS
    ja-latn: WONDERLAND TRAVELERS
  type: doujin
- catalog: TZTS-0002
  date: '2017-08-11'
  link: album/133279
  reprint: false
  roles:
  - Vocals (as mikanzilみかん汁)
  titles:
    en: waterproof / kamome sano
    ja: waterproof / kamome sano
    ja-latn: waterproof / kamome sano
  type: doujin
- catalog: MKNZ-2222
  date: '2017-12-29'
  link: album/134884
  reprint: false
  roles:
  - Vocals (as mikanzilみかん汁)
  - Producer (as mikanzilみかん汁)
  titles:
    en: TR1CK LE4K / mikanzil
    ja: トリックリーク / みかん汁
    ja-latn: TR1CK LE4K / mikanzil
  type: works
- catalog: LMAL-0001
  date: '2019-04-28'
  link: album/133054
  reprint: false
  roles:
  - Vocals
  titles:
    en: Evergreen / Limonène
    ja: Evergreen / リモネン
    ja-latn: Evergreen / Limonène
  type: works
- catalog: MKNZ-3333
  date: '2019-04-28'
  link: album/134883
  reprint: false
  roles:
  - Vocals (as mikanzilみかん汁)
  titles:
    en: 4th peace
    ja: フォースピース
    ja-latn: 4th peace
  type: works
- catalog: MRX-050
  date: '2019-08-12'
  link: album/128944
  reprint: false
  roles:
  - Featured Artist (as mikanzilmikanzil)
  titles:
    en: FUTURE EVANGELIX 01
    ja: FUTURE EVANGELIX 01
    ja-latn: FUTURE EVANGELIX 01
  type: works
- catalog: LQAZ-0009
  date: '2019-12-31'
  link: album/135083
  reprint: false
  roles:
  - Featured Artist (as mikanzilmikanzil)
  titles:
    en: STYLEY! vol.4
    ja: STYLEY! vol.4
    ja-latn: STYLEY! vol.4
  type: works
- catalog: LMEP-0001
  date: '2020-03-01'
  link: album/133021
  reprint: false
  roles:
  - Vocals
  titles:
    en: Bitter Sweet Idealism / Limonène
    ja: Bitter Sweet Idealism / リモネン
    ja-latn: Bitter Sweet Idealism / Limonène
  type: works
- catalog: LMEP-0002
  date: '2020-10-25'
  link: album/133018
  reprint: false
  roles:
  - Vocals
  titles:
    en: Sour Salty Realism / Limonène
    ja: サワーソルティーリアリズム / リモネン
    ja-latn: Sour Salty Realism / Limonène
  type: works
- catalog: LQAZ-0011
  date: '2020-10-25'
  link: album/128604
  reprint: false
  roles:
  - Vocals (as mikanzilmikanzil)
  titles:
    en: STYLEY NiGHT
    ja: STYLEY NiGHT
    ja-latn: STYLEY NiGHT
  type: works
- catalog: MRX-073
  date: '2020-10-25'
  link: album/128681
  reprint: false
  roles:
  - Featured Artist (as mikanzilmikanzil)
  titles:
    en: NEON STRIDE 002
    ja: ネオンストライド002
    ja-latn: NEON STRIDE 002
  type: works
- catalog: NEXT-007
  date: '2021-04-25'
  link: album/136123
  reprint: false
  roles:
  - Chorus
  - Vocals
  titles:
    en: Pastelphonic pt.3 powered by Guitar Pop Restaurant
    ja: パステルフォニック パート3 パワードバイ ギターポップレストラン
    ja-latn: Pastelphonic pt.3 powered by Guitar Pop Restaurant
  type: works
- catalog: UBRL-0001
  date: '2021-04-25'
  link: album/131286
  reprint: false
  roles:
  - Vocals (as mikanzilmikanzil)
  titles:
    en: '[ARCHIVES] part.2 / Maozon'
    ja: '[ARCHIVES] part.2 / Maozon'
    ja-latn: '[ARCHIVES] part.2 / Maozon'
  type: works
- catalog: LQAZ-0013
  date: '2021-10-31'
  link: album/128605
  reprint: false
  roles:
  - Artist (also as mikanzilmikanzil)
  - Vocals (as mikanzilmikanzil)
  titles:
    en: STYLEY NiGHT ii
    ja: STYLEY NiGHT ii
    ja-latn: STYLEY NiGHT ii
  type: works
- catalog: NEXT-BST
  date: '2021-10-31'
  link: album/136125
  reprint: false
  roles:
  - Vocals (as mikanzilみかん汁)
  titles:
    en: KLAMNOP 10th ANNIVERSARY BEST
    ja: KLAMNOP 10th ANNIVERSARY BEST
    ja-latn: KLAMNOP 10th ANNIVERSARY BEST
  type: works
- catalog: MRX-115
  date: '2022-04-24'
  link: album/128766
  reprint: false
  roles:
  - Featured Artist (as mikanzilmikanzil)
  titles:
    en: encore -Emotional Vocal Pop 03-
    ja: encore -Emotional Vocal Pop 03-
    ja-latn: encore -Emotional Vocal Pop 03-
  type: works
- catalog: NEXT-009
  date: '2023-04-30'
  link: album/128922
  reprint: false
  roles:
  - Vocals (as mikanzilみかん汁)
  titles:
    en: YU_ASAHINA MUSIC WORKS 002
    ja: YU_ASAHINA MUSIC WORKS 002
    ja-latn: YU_ASAHINA MUSIC WORKS 002
  type: doujin
- catalog: WM-0872~5
  date: '2023-11-25'
  link: album/133931
  reprint: false
  roles:
  - Vocals
  titles:
    en: maimai DX Best Album Chiho 2
    ja: maimai でらっくす ベストアルバムちほー2
    ja-latn: maimai DX Best Album Chiho 2
  type: game
- catalog: AHC-0023
  date: '2024-04-28'
  link: album/138825
  reprint: false
  roles:
  - Vocals (as mikanzilmikanzil)
  titles:
    en: Shigatsu no Ribbon wa Hoshi wo Miru
    ja: 四月のリボンは星を見る
    ja-latn: Shigatsu no Ribbon wa Hoshi wo Miru
  type: works
- catalog: N/A
  date: '2025-10-03'
  link: album/153422
  reprint: false
  roles:
  - Vocals
  titles:
    en: yomibito_shirazu / Limonène (kamome sano + Haruka Tsukishima)
    ja: ヨミビトシラズ / Limonène (サノカモメ + 月島春果)
    ja-latn: yomibito_shirazu / Limonène (kamome sano + Haruka Tsukishima)
  type: doujin
featured_on:
- catalog: LLMR-040
  date: '2015-04-26'
  link: album/128331
  reprint: false
  roles:
  - Featured Artist (as mikanzilみかん汁)
  titles:
    en: Lilium Liberation -Tribute-
    ja: Lilium Liberation -Tribute-
    ja-latn: Lilium Liberation -Tribute-
  type: works
info:
  Birthdate: Nov 27, 1996
  Credited works:
  - 41 albums in database
  - 7 products in database
  Credits:
  - 33 vocals
  - 13 featured artist
  - 6 producer
  - 5 performer
  - 3 lyricist
  - 2 artist
  - 1 remixer
  - 1 special thanks
  - 1 collaborator
  - 1 chorus
  - 1 music
  Organizations: &id001
  - link: org/3816
    names:
      en: mikanzil-spice
      ja: みかん汁ふりかけ
  Units: &id002
  - link: artist/55475
    names:
      en: Limonène
      ja: Limonène
link: artist/56551
meta:
  added_date: 2023-04-16T12:47
  edited_date: 2023-04-16T12:47
  fetched_date: 2025-11-20T06:42
  ttl: 86400
  visitors: 1241
name: Haruka Tsukishima
name_real: 月島 春果
name_trans: つきしま はるか
notes: No notes available for this artist.
organizations: *id001
picture_full: https://media.vgm.io/artists/15/56551/56551-1681641783.jpg
picture_small: https://thumb-media.vgm.io/artists/15/56551/56551-1681641783.jpg
twitter_names:
- Juicy_ringo
type: Individual
units: *id002
vgmdb_link: https://vgmdb.net/artist/56551?perpage=99999
websites: {}
